[mythtv-users] Can myth make an audio cd from mp3s?

Nick Rout nick.rout at gmail.com
Tue Oct 7 11:30:40 UTC 2008


On Tue, Oct 7, 2008 at 7:37 AM, Dan Ritter <dsr-myth at tao.merseine.nu> wrote:
> On Mon, Oct 06, 2008 at 06:42:31PM +0100, Paul Harrison wrote:
>> Nick Rout wrote:
>> > Is there a way in myth to make an audio CD from a list of mp3 files?
>> > k3b can do this nicely, but not sure if there is a way to do the same
>> > within myth.
>> >
>> > [And yes I know the quality won't be the same, I know I should get a
>> > mp3 playing cd player for my car, I know I can make my ipod play into
>> > the car stereo, just on topic replies please :-)    ]
>> >
>> >
>>
>> Nope. You can create a cd with mp3s on it from a play list but cannot
>> create an audio cd :-( There was until recently a menu entry to do it
>> but the code that actually created the audio cd was missing and no one
>> was willing to complete it so it was removed. It shouldn't be too
>> difficult to do, most of the code is already there, the only bit that is
>> missing is the re-encoding of the files so they are in the correct
>> format nearly everything else can be copied from the mp3 cd creation stuff.
>
> If you can arrange for the MP3s, OGGs or WAVs to show up in a
> directory, the Python program 'burn' -- in Debian distros under
> that name -- does an excellent job of turning them into an audio
> CD.

excellent looking program. Pity my mythbuntu (hardy) system won't let
it install!

nick at aragorn:~$ sudo apt-get install burn
[sudo] password for nick:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  burn: Depends: cdrecord (>= 4:2.01+01a01-2)
        Depends: mkisofs (>= 4:2.01+01a01-2)
E: Broken packages


More information about the mythtv-users mailing list